myfaces-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stephen Friedrich <trini...@eekboom.com>
Subject [Trinidad] Internet Explorer 5.5 ?
Date Thu, 06 Sep 2007 09:40:44 GMT
I need to support IE 5.5 in my web app.
However I've read in Trinidad's release notes that only IE 6.0 is supported.

Is this a hard criteria? 

If so I probably won't be able to use Trinidad at all :-(

Can anybody comment?

Mime
View raw message